TMS
cURL
curl --request POST \ --url https://cloud.memsource.com/web/api2/v3/auth/loginToSession \ --header 'Content-Type: application/json' \ --header 'None: <api-key>' \ --data ' { "password": "<string>", "userName": "<string>", "captchaCode": "<string>", "rememberMe": true, "twoFactorCode": 123, "userUid": "<string>" } '
{ "cookie": "<string>", "csrfToken": "<string>", "user": { "email": "<string>", "firstName": "<string>", "id": "<string>", "lastName": "<string>", "role": "SYS_ADMIN", "uid": "<string>", "userName": "<string>" } }
Documentation IndexFetch the complete documentation index at: https://developers.phrase.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://developers.phrase.com/llms.txt
Use this file to discover all available pages before exploring further.
No authentication required. This is used for public endpoints.
Two-factor authentication code. Required if two-factor authentication is enabled
When not filled, default user of identity will be logged in
successful operation
Show child attributes
Was this page helpful?